#main-content{
	text-align:left;
}

#main-content table {
	width: 95%;
}

#main-content table.list {
	border-top: 1px solid #C6C6C6;
}
#main-content table.list th {
	padding: 8px 20px 8px 0;
	border-bottom: 1px solid #C6C6C6;
	vertical-align: top;
	color: #182d05;
}
#main-content table.list td {
	padding: 8px 0;
	border-bottom: 1px solid #C6C6C6;
	vertical-align: top;
}


#main-content table.type-a {
	border-top: 1px solid #C6C6C6;
}
#main-content table.type-a th {
	padding: 8px 10px;
	border-bottom: 1px solid #C6C6C6;
	background: #F4F4E1;
	vertical-align: top;
	color: #182d05;
}
#main-content table.type-a td {
	padding: 8px 0 8px 10px;
	border-bottom: 1px solid #C6C6C6;
	vertical-align: top;
	color: #333;
}


#main-content table.data {
	border-top: 1px solid #C6C6C6;
	border-left: 1px solid #C6C6C6;
}
#main-content table.data thead th {
	padding: 7px 10px;
	border-bottom: 1px solid #a5d43d;
	border-right: 1px solid #C6C6C6;
	background: #EAFFBB url("/shared/img/table_data_th_bg.gif") repeat-x left bottom;
	color: #182d05;
	font-size: 86%;
	vertical-align: top;
}
#main-content table.data tfoot td {
	padding: 14px 14px;
	border-bottom: 1px solid #C6C6C6;
	border-right: 1px solid #C6C6C6;
	background: #e0f0bf;
	color: #333;
	font-weight: bold;
	vertical-align: top;
}
	#main-content table.data tfoot td em {
		color: #182d05;
		font-size: 115%;
	}
#main-content table.data tbody td {
	padding: 10px 10px;
	border-bottom: 1px solid #C6C6C6;
	border-right: 1px solid #C6C6C6;
	background: #fff;
	vertical-align: middle;
}


#main-content table.tabTable {
	border-top: 1px solid #C6C6C6;
}
#main-content table.tabTable thead th {
	padding: 7px 10px;
	background: #EAFFBB url("/shared/img/table_data_th_bg.gif") repeat-x left bottom;
	color: #182d05;
	vertical-align: top;
}
#main-content table.tabTable th {
	padding: 7px 0;
	border-bottom: 1px solid #a5d43d;
	background: #F4F4E1;
	font-size: 86%;
	text-align: center;
}
#main-content table.tabTable td {
	padding: 20px 0;
	border-bottom: 1px solid #C6C6C6;
	color: #333;
}
#main-content table.tabTable th#listCell0-0 {
	width: 100px;
	text-align: left;
	padding-left: 40px;
}
#main-content table.tabTable th#listCell0-2 {
	width: 100px;
}
#main-content table.tabTable td span.img-wrap {
	display: block;
	width: 120px;
	border: 1px solid #C6C6C6;
	background: #FFF;
}
#main-content table.tabTable td span.img-wrap a {
	display: block;
	padding: 10px 0;
	text-align: center;
	_zoom: 1;
}
#main-content table.tabTable td h3 {
	margin: 0 20px 0.5em 0;
	padding: 0;
	background: 0;
	border: 0;
}
#main-content table.tabTable td p {
	margin: 0 20px 0 0;
	font-size: 86%;
}
#main-content table.tabTable td p.center {
	margin: 0.5em 0;
}
#main-content table.tabTable td p.center del {
	color: #999;
}
#main-content table.tabTable td p.center strong {
	color: #b33636;
}
#main-content table.tabTable td p.center em {
	color: #b33636;
	font-size: 86%;
}

#main-content table.resumeTable {
	margin: 0 0 15px;
	border: none;
}
#main-content table.resumeTable th {
	padding-bottom: 10px;
	border: none;
	font-weight: bold;
	text-align: left;
	lineheight: 150%;
	vertical-align: top;
}
#main-content table.resumeTable td {
	padding-bottom: 10px;
	font-weight: normal;
	text-align: left;
	lineheight: 150%;
	vertical-align: top;
}

#main-content .left      { text-align: left; }
#main-content .right     { text-align: right; }
#main-content .center    { text-align: center; }
#main-content .top       { vertical-align: top; }
#main-content .middle    { vertical-align: middle; }
#main-content .bottom    { vertical-align: bottom; }
#main-content .notice    { color: #b33636; }
#main-content .available { color: #31436d; }
#main-content .caution   { color: #FF0000; font-weight: bold; }

/* zc related */
#main-content .clearBoth { clear: both; }
#main-content .back      { float: left; }
#main-content .forward   { float: right; }

#main-content .tracking {
	position:absolute;
	top:-10000px;
	left:-10000px;
}

#main-content h1 {
	margin: 30px 0;
	padding: 0 0 10px;
	background: url("/shared/img/h1_bg.gif") repeat-x 0 100%;
	font-size: 143%;
	line-height: 135%;
}
#main-content h2 {
	margin: 15px 0px 0px 0px;
	padding: 2px 0px 2px 10px;
	border-left: 7px #ff0080 solid;
	border-bottom: 1px #ff0080 solid;
	color:#000000;
	text-align:left;
	font-weight: normal;
	font-size:16px; 
	width:660px;
	line-height:140%;
}
#main-content h2 span {
	padding-left: 18px;
	background: url("/shared/img/h2_marker.gif") no-repeat 0 50%;
}
#main-content h3 {
	margin: 20px 0 15px;
	padding-bottom: 5px;
	border-bottom: 1px solid #333;
}
#main-content h2.graphical {
	padding: 0;
	background: none;
	border: 0;
}
#main-content > :first-child,
#main-content .wrapper > * > h2:first-child,
#main-content .wrapper > * > h3:first-child,
#main-content th > h2:first-child,
#main-content td > h2:first-child,
#main-content th > h3:first-child,
#main-content td > h3:first-child {
	margin-top: 0;
}
#main-content .first {
	margin-top: 0;
}

 table.histories {
	border-collapse: separate;
	border-top: #AAB5C0 1px solid;
	border-left: #AAB5C0 1px solid;
	border-spacing: 0;
}
 table.histories th {
	border-right: #AAB5C0 1px solid;
	border-bottom: #AAB5C0 1px solid;
	padding: 5px 10px;
	background:  url("/shared/img/table_data_th_bg.gif") repeat-x 0 100%;
	font-weight: bold;
	text-align: center;
}
 table.histories td {
	border-right: #AAB5C0 1px solid;
	border-bottom: #AAB5C0 1px solid;
	padding: 5px 10px;
}
 table.histories tfoot td {
	background-color: #c7d4e1;
}

.page{
	list-style-type:none;
	float:left;
	margin:2px;
	border: #bbbbbb 1px solid;
	background-image: url(/img/bg_head.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.page a {
	display:block;
	width:18;
	padding:5px 5px 5px 5px; 
	text-decoration:none;

}

.page a:hover {
	background-color:#0000cc;
	color:#ffffff;
}

.page_on{
	background-color:#aaaaaa;
	list-style-type:none;
	float:left;
	margin:2px;
	width:18;
	padding:5px 5px 5px 5px; 
	border: #bbbbbb 1px solid;
}

div.baloon {
   font-size: 11px;
   color: #900;
   position: absolute;
   padding-left: 5px;
   background: url("/js/baloon.gif") no-repeat top left;
   z-index: 1;
}

div.baloon a {
   color: blue;
   text-decoration: none;
   padding: 2px;
   margin-right: 2px;
}

div.baloon a:hover {
   background-color: #eef;
}

div.baloon div {
   background: url("/js/baloon_right.gif") no-repeat top right;
   padding: 7px 7px 14px 0;
   white-space: nowrap;
}

